.theme-default #slider {
    margin:0px;
    width:1024px; /* Make sure your images are the same size */
    height:384px; /* Make sure your images are the same size */
    border:none;
}
.theme-pascal.slider-wrapper,
.theme-orman.slider-wrapper 
{

 width:666px; /* Make sure your images are the same size */
    height:281px; /* Make sure your images are the same size */
    
}


.clear 
{
    
	clear:both;
}